Subject: Re: Indoor Grapefruit Tree

From: [email-masked] (NCC1701TM)
Date: 23 Feb 1995 22:44:19 -0500

Two things to check for first:
Are leaves mottled or gray looking when they fall off?  If so with a hand
lens, look closely for spider mites.  A large infestation will cause leaf
drop and you may find the spiders webbing on the underside of the leaf.
Make sure you do not let the watered plant sit in a saucer of water for
more than an hour.  This could cause root rot.  The tree will respond by
losing leaves and acting unwatered because the roots were killed by the
root rot fungus.  
Unfortunately, you will probably do better with your new seedling than the
older tree.  Larger specimans like that have been raised under completely
different conditions; their pot, soil and care are geared for production
of the tree and not maintenance in an apartment.  Good Luck!